<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 5</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
     <header class="header">
        <div class="container">
            <div class="header-wrapper">
                <div><a href="#" class="logo">Avion</a></div>
                <nav class="navbar">
                    <ul>
                        <li><a href="#" class="nav-item">Plant pots</a></li>
                        <li><a href="#" class="nav-item">Ceramics</a></li>
                        <li><a href="#" class="nav-item">Tables</a></li>
                        <li><a href="#" class="nav-item">Chairs</a></li>
                        <li><a href="#" class="nav-item">Crockery</a></li>
                        <li><a href="#" class="nav-item">Tableware</a></li>
                        <li><a href="#" class="nav-item">Cutlery</a></li>
                    </ul>
                </nav>
                <div class="header-icons">
                    <div class="header-icon search"><a href="#search"></a></div>
                    <div class="header-icon cart"><a href="#cart"></a></div>
                    <div class="header-icon user"><a href="#user"></a></div>
                </div>
            </div>
        </div>
    </header>

    <main class="main">
        <div class="container">
            <div class="gallery-top">
                <h2 class="gallery-title">View all products</h2>   
            </div>
            <div class="filters-wrapper">
                <div class="filters">
                    <select class="filter">
                        <option selected>Category</option>
                    </select>
                    <select class="filter">
                        <option selected>Product type</option>
                    </select>
                    <select class="filter">
                        <option selected>Price</option>
                    </select>
                    <select class="filter">
                        <option selected>Brand</option>
                    </select>
                </div>
                <div class="sorts">
                    <p class="sorting-by">Sorting by:</p>
                    <select class="sort">
                        <option selected>Date added</option>
                    </select>
                </div>
            </div>
            <div class="grid-container">
                <a href="#chair" class="grid-item">
                    <img src="./images/product-4.jpg" alt="Photo 1">
                    <p class="item-title">The Dandy chair</p>
                    <p class="item-price">£250</p>
                </a>
                <a href="#vase-set" class="grid-item">
                    <img src="./images/product-3.jpg" alt="Photo 2">
                    <p class="item-title">Rustic Vase Set</p>
                    <p class="item-price">£155</p>
                </a>
                <a href="#silky-vase" class="grid-item">
                    <img src="./images/product-2.jpg" alt="Photo 3">
                    <p class="item-title">The Silky Vase</p>
                    <p class="item-price">£125</p>
                </a>
                <a href="#lamp" class="grid-item">
                    <img src="./images/product-1.jpg" alt="Photo 4">
                    <p class="item-title">The Lucy Lamp</p>
                    <p class="item-price">£399</p>
                </a>
                <a href="#chair" class="grid-item">
                    <img src="./images/product-4.jpg" alt="Photo 1">
                    <p class="item-title">The Dandy chair</p>
                    <p class="item-price">£250</p>
                </a>
                <a href="#vase-set" class="grid-item">
                    <img src="./images/product-3.jpg" alt="Photo 2">
                    <p class="item-title">Rustic Vase Set</p>
                    <p class="item-price">£155</p>
                </a>
                <a href="#silky-vase" class="grid-item">
                    <img src="./images/product-2.jpg" alt="Photo 3">
                    <p class="item-title">The Silky Vase</p>
                    <p class="item-price">£125</p>
                </a>
                <a href="#lamp" class="grid-item">
                    <img src="./images/product-1.jpg" alt="Photo 4">
                    <p class="item-title">The Lucy Lamp</p>
                    <p class="item-price">£399</p>
                </a>
                <a href="#chair" class="grid-item">
                    <img src="./images/product-4.jpg" alt="Photo 1">
                    <p class="item-title">The Dandy chair</p>
                    <p class="item-price">£250</p>
                </a>
                <a href="#vase-set" class="grid-item">
                    <img src="./images/product-3.jpg" alt="Photo 2">
                    <p class="item-title">Rustic Vase Set</p>
                    <p class="item-price">£155</p>
                </a>
                <a href="#silky-vase" class="grid-item">
                    <img src="./images/product-2.jpg" alt="Photo 3">
                    <p class="item-title">The Silky Vase</p>
                    <p class="item-price">£125</p>
                </a>
                <a href="#lamp" class="grid-item">
                    <img src="./images/product-1.jpg" alt="Photo 4">
                    <p class="item-title">The Lucy Lamp</p>
                    <p class="item-price">£399</p>
                </a>
            </div>
            <a href="#" class="button-view">View collection</a>
        </div>
    </main>
    <section class="banner-join">
        <div class="banner-join-photo"></div>
        <div class="banner-join-text">
            <h2>Join the club and get the benefits</h2>
            <p>Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
            <a  href="#" class="button-sign-up">Sign up</a>
        </div>    
    </section>
    <footer class="footer">
        <div class="container">
            <div class="footer-content-wrapper">
                <div class="footer-navigation">
                    <div class="footer-navigation-row">
                        <h2 class="footer-navigation-title">Menu</h2>
                        <div class="footer-navigation-list">
                            <ul>
                                <li><a href="#" class="footer-nav-item">New arrivals</a></li>
                                <li><a href="#" class="footer-nav-item">Best sellers</a></li>
                                <li><a href="#" class="footer-nav-item">Recently viewed</a></li>
                                <li><a href="#" class="footer-nav-item">Popular this week</a></li>
                                <li><a href="#" class="footer-nav-item">All products</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-navigation-row">
                        <h2 class="footer-navigation-title">Categories</h2>
                        <div class="footer-navigation-list">
                            <ul>
                                <li><a href="#" class="footer-nav-item">Crockery</a></li>
                                <li><a href="#" class="footer-nav-item">Furniture</a></li>
                                <li><a href="#" class="footer-nav-item">Homeware</a></li>
                                <li><a href="#" class="footer-nav-item">Plant pots</a></li>
                                <li><a href="#" class="footer-nav-item">Chairs</a></li>
                                <li><a href="#" class="footer-nav-item">Crockery</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-navigation-row">
                        <h2 class="footer-navigation-title">Our company</h2>
                        <div class="footer-navigation-list">
                            <ul>
                                <li><a href="#" class="footer-nav-item">About us</a></li>
                                <li><a href="#" class="footer-nav-item">Vacancies</a></li>
                                <li><a href="#" class="footer-nav-item">Contact us</a></li>
                                <li><a href="#" class="footer-nav-item">Privacy</a></li>
                                <li><a href="#" class="footer-nav-item">Returns policy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="footer-image"></div>
            </div>
            <div class="footer-contact-wrapper">

                <p>Copyright 2023 Avion LTD</p>
                
                <div class="footer-icons">
                    <a href="#" class="footer-icon linked"></a>
                    <a href="#" class="footer-icon facebook"></a>
                    <a href="#" class="footer-icon instagram"></a>
                    <a href="#" class="footer-icon skype"></a>
                    <a href="#" class="footer-icon twitter"></a>
                    <a href="#" class="footer-icon pinterest"></a>
                  </div>
            </div>
        </div>

    </footer>
</body>
</html>